<?xml version="1.0" encoding="UTF-8"?>
<doctrine-mapping>
    <embeddable name="App\Domain\Flipping\Analysis\ValueObject\WorksheetInput\ClosingCost">
        <field
                name="inputMethod"
                type="string"
                nullable="true"
        />
        <field
                name="inputValue"
                type="text"
                nullable="true"
        />
    </embeddable>
</doctrine-mapping>